# Unarchive a Payout Method

Unarchive a `PayoutMethod`. Unarchiving restores the Payout Method to normal list results and clears only its archived state. It doesn’t guarantee that the Payout Method can be used.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_methods/card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg/unarchive \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg",
  "object": "v2.money_management.payout_method",
  "available_payout_speeds": [
    "standard",
    "instant"
  ],
  "card": {
    "archived": false,
    "exp_month": "10",
    "exp_year": "2028",
    "fingerprint": "k2E5yfcy8efOo0G1",
    "last4": "5556"
  },
  "created": "2025-04-01T14:17:05.425Z",
  "latest_outbound_setup_intent": null,
  "type": "card",
  "usage_status": {
    "payments": "eligible",
    "transfers": "eligible"
  },
  "livemode": true
}
```

## Returns

Returns a [Payout Method object](https://docs.stripe.com/api/v2/money-management/payout-methods/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | invalid_payout_method | Returned in cases where the ID provided doesn’t correspond to a valid payout method. |
| 400 | payout_method_cannot_be_unarchived | Returned when the PayoutMethodBankAccount object is controlled by the Stripe Dashboard, and cannot be unarchived. |
| 404 | not_found | The resource wasn’t found. |
